gr::rds::tag_to_msg_impl Class Reference

`#include <tag_to_msg_impl.h>`

Inheritance diagram for gr::rds::tag_to_msg_impl:
[legend]

## Public Member Functions

| tag_to_msg_impl (size_t sizeof_stream_item)
| ~tag_to_msg_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::rds::tag_to_msg
typedef std::shared_ptr< tag_to_msg > | sptr
Static Public Member Functions inherited from gr::rds::tag_to_msg
static sptr | make (size_t sizeof_stream_item)

## Constructor & Destructor Documentation

## tag_to_msg_impl()

gr::rds::tag_to_msg_impl::tag_to_msg_impl | ( | size_t | sizeof_stream_item | ) |

## ~tag_to_msg_impl()

gr::rds::tag_to_msg_impl::~tag_to_msg_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::rds::tag_to_msg_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- tag_to_msg_impl.h